API документація
Sign In with External Account
post
/api/v1/Auth/externalAuth
Параметри
version
path · string
Обов'язковий
Текст запиту
{
"username": "Alex Morgan",
"email": "alex@example.com"
}Відповіді
- 200Successapplication/json
{ "status": "Active", "message": "Completed.", "userName": "Alex Morgan", "email": "alex@example.com", "token": "Example" } - 400Bad Requestapplication/json
{ "status": "Active", "message": "The request could not be completed. Check the values and try again.", "userName": "Alex Morgan", "email": "alex@example.com", "token": "Example" } - 401Unauthorizedapplication/json
{ "status": "Active", "message": "The request could not be completed. Check the values and try again.", "userName": "Alex Morgan", "email": "alex@example.com", "token": "Example" }